@import url("font-awesome.min.css");
@import url("myfont.css");
#index-home .flexslider {
    border: none;
    position: relative;
    z-index: 1;
    margin-bottom: 0;
}

#index-home .flexslider .text {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 50%;
    margin-top: -129px;
    text-align: center;
}

#index-home .flexslider .text p {
    margin: 0 0 20px 0;
    font-family: "Roboto Slab", "Helvetica", "Arial", "Hiragino Sans GB", "Microsoft Yahei", "微软雅黑", sans-serif;
    font-size: 60px;
    font-weight: 400;
    color: #FFF;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
    border: 7px solid #FFF;
    border-radius: 3px;
    padding: 30px 50px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

#index-home .flexslider .text .go {
    margin-top: 30px;
}

#index-home .flexslider .text .go a {
    font-family: "Roboto", "Helvetica", "Arial", "Hiragino Sans GB", "Microsoft Yahei", "微软雅黑", sans-serif;
    font-size: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #EEE;
    font-weight: 400;
    display: block;
    position: relative;
    padding-bottom: 50px;
}

#index-home .flexslider .text .go a span {
    font-size: 20px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -10px;
    -webkit-animation: ani-mouse 2s linear infinite;
    -moz-animation: ani-mouse 2s linear infinite;
    animation: ani-mouse 2s linear infinite;
}

#index-home .flexslider .slides li {
    background-repeat: no-repeat;
    background-size: cover;
}

#index-home .flexslider .flex-control-nav,
#index-home .flexslider .flex-direction-nav {
    display: none;
}

.logo-container .logo {
    overflow: hidden;
    border-radius: 50%;
    border: 1px solid gray;
    width: 50px;
    float: left;
}

.logo-container .brand {
    font-size: 25px;
    color: #000;
    line-height: 18px;
    float: left;
    margin-left: 10px;
    margin-top: 17px;
    width: 70px;
    height: 30px;
    text-align: left;
}

.logo-container .logo img {
    width: 100%;
}

.navbar-small .logo-container .brand {
    color: #333333;
}
@media screen and (max-width: 1920px) {
    #index-home .flexslider .text p {
        font-size: 60px;
    }

}
@media screen and (max-width: 1280px) {
    #index-home .flexslider .text p {
        font-size: 60px;
    }
    #index-home .flexslider .text .go a {
        font-size: 30px;
    }
}

@media screen and (max-width: 980px) {
    #index-home .flexslider .text p {
        font-size: 60px;
    }
    #index-home .flexslider .text .go a {
        font-size: 30px;
    }
}

@media screen and (max-width: 840px) {
    #index-home .flexslider .text p {
        font-size: 60px;
    }
    #index-home .flexslider .text .go a {
        font-size: 25px;
    }
}

@media screen and (max-width: 736px) {
    #index-home .flexslider .text p {
        padding: 30px 28px;
        font-size: 45px;
    }
    #index-home .flexslider .text .go a {
        font-size: 25px;
    }
}
@media screen and (max-width: 480px) {
    #index-home .flexslider .text p {
        padding: 30px 25px;
        font-size: 41px;
    }
    #index-home .flexslider .text .go a {
        font-size: 20px;
    }
}
@media screen and (max-width: 320px) {
    #index-home .flexslider .text p {
        padding: 25px 10px;
        font-size: 33px;
    }
    #index-home .flexslider .text .go a {
        font-size: 17px;
    }
}

@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 100%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 100%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 100%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}
